KDE NEON installation problem

OS: KDE Neon user Edition
KDE Plasma 5.12.03
Qt 5.10
Kernel: 4.13.0-36-generic
Type: 64-bit

Hello,

I am trying to install mycroft on KDE Neon and I am getting this error:

bash install_plasmoid_kde.sh
install_plasmoid_kde.sh: line 7: syntax error near unexpected token newline' install_plasmoid_kde.sh: line 7:’

I guess i miss some dependencies for building it.Could some body help me to figure it out?

Thanks

The best person to ask would be @Aix - he’s done a lot of work on Plasmoid :slight_smile:

@mahdsip You seem to be using a depreciated installation script, You can download the new installation scripts from: https://github.com/MycroftAI/installers

1 Like

Thanks AIIX,

That was the problem, using the link you provided i could install and start KDE plasmoid.

Cheers!

1 Like